Subject: Re: [PATCH 0/7][TRIVIAL][resend] trivial patches

From: Michael Ellerman <[email-masked]>
Date: Mon, 18 Jun 2012 11:16:28 +1000

On Fri, 2012-06-15 at 21:21 +0800, Wanpeng Li wrote:
> From: Wanpeng Li <[email-masked]>
> 
> Since these patches has already send more than one week and 
> doesn't get any response, I collect them and send out a patch set.

These patches are all trivial cleanups, so I would not expect to get any
response. Just look to see if they appear in the -next branches of the
various maintainers before the next merge window, ie. in the next few
weeks.

If they haven't been picked up before the next merge window, then you
should resend them.

cheers